body,html
{
  background-color: #fff;
  background-image: url(/img/background.png);
  background-repeat: repeat;
  font-family: arial, helvetica, sans-serif;
  margin: 0;
  padding: 0;
  width: 100%;
  border-width: 0px;
  text-align: center;
}

#container
{
  width: 75%;
  margin: 0 auto;
  height: 100%;
  padding: 0.8em;
  background-color: #fff;
  border-right: solid 1px #000;
  border-left: solid 1px #000;
  text-align: left;
}

input:hover
{
  border-color: #000;
}

input
{
  border: solid 1px #aaa;
  background: #fff;
  font-size: 0.8em;
  margin: 0.2em;
}

input.submit
{
  font-weight: bold;
}

input.error
{
  border-color: #a00;
}

a,a:visited
{
  font-weight: bold;
  color: #3465a4;
}

a:hover
{
  color: #204a87;
  text-decoration: none;
}

a img
{
  border-width: 0;
  text-decoration: none;
}

h1
{
  color:#204a87;
  text-transform: lowercase;
}

dt
{
  font-weight: bold;
}

acronym
{
  cursor:help;
}

div.clear
{
  clear:both;
}
/*
div.button
{
  / * background: transparent url(/img/button.png) no-repeat top left;* /
  background-color:#204a87;
  border: solid 1px #ccc;
  padding: 0.3em;
  padding-left: 1.5em;
  color: #fff;
  width: 17em;
  height: 4.6em;
  float: left;
}

div.button img
{
  border-width: 0;
  float:left;
}

div.button a,div.button a:hover
{
  text-decoration: none;
  border-width:0;
  color: #fff;
}

div.button p
{
  display:block;
  float:left;
  margin-top:1.7em;
  margin-left: 0.8em;
}
*/
.code
{
  font-family: proportional, courier;
  background-color: #000;
  color: #eee;
  border: solid 1px #ccc;
  margin: 0.5em 0.5em 0.8em 0;
  padding: 0.3em;
  font-size: 0.9em;
  width: 40em;
}

.code_wide
{
  width: 47em;
  font-size: 0.8em;
}
.code .server
{
  color: #aa0;
}

.code .client
{
  color: #0a0;
}

.rightalign
{
  float:right;
}

.leftalign
{
  float:left;
}

a.external
{
  background: url(/img/external.png) center right no-repeat;
  padding-right: 13px;
  text-decoration: underline;
  font-style: italic;
  font-size: 0.9em;
}

a.leftimage
{
  margin-top: 1em;
  padding-left: 38px;
  height: 32px;
  font-size:2em;
  text-decoration: none;
}

a.leftimagesmall
{
  margin-top: 0.1em;
  padding-left: 26px;
  height: 22px;
  font-size:1.2em;
  text-decoration: none;
}

a.download
{
  background: url(/img/save.png) center left no-repeat;
}

a.package
{
  background: url(/img/package.png) center left no-repeat;
}

a.learn-more
{
  background: url(/img/learn.png) center left no-repeat;
}

a.fakehermes
{
  background: url(/img/mail.png) center left no-repeat;
}

span.error
{
  display:block;
  background-color: #a00;
  color: #ccc;
}

/*
 * menu
 */
#menu
{
  background-color: #325991;
  margin: 0;
  border: solid 1px #ccc;
  height: 96px;
  padding: 0;
}

#menu a img
{
  border-width: 0;
  float:left;
}

#menu ul li a
{
  text-decoration: none;
  color: #fff;
  padding: 0.3em;
  font-weight: normal;
  text-transform: lowercase;
}

#menu ul li a:hover
{
  color: #eee;
  text-decoration: underline;
  font-weight: normal;
}

#menu ul li
{
  list-style-type: none;
  display: inline;
}

#menu ul
{
  margin-left: 7em;
  margin-top: 3em;
}

.sponsors ul li a
{
  display:inline;
  color: #aaa;
}

/*
 * paypal stuff
 */
.paypal
{
  float:left;
  margin-right: 0.3em;
}

.paypal fieldset
{
  border-width:0;
}

.paypaltext
{
  font-size: 0.7em;
}

/*
 * warnings
 */
div.warning
{
  background: url(/img/warning.png) center left no-repeat;
  background-color: #fff7c0;
  border: solid 1px #ccc;
  font-size: 0.7em;
  padding: 0.3em;
  padding-left: 16px;
  margin-bottom: 1em;
}

/*
 * footer
 */
#footer
{
  border-top: solid 1px #ccc;
  text-align: center;
  font-size: small;
}

/*
 * right column stuff
 */
#rightcolumn
{
  float: right;
  border: solid 1px #ccc;
  width: 15em;
  background-color: #fff;
  padding: 0.5em;
  margin: 0.7em;
}

#rightcolumn hr
{
  width: 85%;
  border: none;
  border-bottom: solid 1px #999;
}

/*
 * our login window
 */
#loginwindow
{
  font-size: 0.80em;
  border: none;
}

#loginwindow legend
{
  display: none;
  visibility: hidden;
  margin: 0;
  padding: 0;
}

#loginwindow p
{
  font-size: 0.75em;
  margin: 0;
  padding: 0;
}

#loginwindow input.submit
{
  float: right;
}

#loginwindow span
{
  float: left;
}

#loginwindow input
{
  float:right;
}

/*
 * the global globalspam counter
 */
#globalspamcount span
{
  color: #555;
  font-size: 1.3em;
}

/*
 * top 5 users
 */
#topusers
{
  width: 100%;
}

#topusers td
{
  border-width: 0px;
  margin: 0;
  padding: 0;
}

#topusers thead tr th
{
  border-width: 0px;
  border-bottom: solid 1px #000;
}

#topusers .first
{
  font-weight: bold;
}

#register fieldset
{
  width:25em;
  margin: 0 auto;
  border:0;
}

#register legend
{
  display: none;
  visibility: hidden;
  margin: 0;
  padding: 0;
}

#register span
{
  float:left;
  font-size:0.9em;
}

#register input
{
  float:right;
}

/*
 * config-options
 */
.hermesoption
{
  margin-bottom:2em;
}

.hermesoption .type,.hermesoption .default,.hermesoption .explanation
{
  margin-left:2em;
}

.hermesoption .type,.hermesoption .default
{
  font-weight:bold;
  font-size:0.7em;
}

.hermesoption .explanation
{
  margin-top:1em;
}
